@charset "euc-kr";

.top_tab {color: #FFF; background-color: #1A1A1A;}
.top_tab ul {display: flex;}
.top_tab ul li {flex-grow: 1;}
.top_tab ul li a {display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; gap: 4px; padding: 14px 0 12px; color: rgba(255, 255, 255, 0.7);}
.top_tab ul li strong {color: #CCC;}

.top_tab ul li.on a {cursor: default; pointer-events: none;}
.top_tab ul li.on strong {color: #FFF;}
.top_tab.no1 ul li.on a {background-color: #166CFA;}
.top_tab.originYople ul li.on a {background-color: #0037AE;}
.top_tab.start ul li.on a {background-color: #0051FF;}
.top_tab.slive ul li.on a {background-color: #0DFFBF; color: rgba(51, 51, 51, 0.7);}
.top_tab.slive ul li.on strong {color: #333;}
.top_tab.yopleAllinOne ul li.on a {background-color: #0BC278;}

@media screen and (max-width: 1200px){
    .top_tab .inner {width: 100%;}
    .top_tab ul {overflow-x: auto;}
    .top_tab ul li {flex: 1 0 auto; min-width: 90px;}
    .top_tab ul li a {padding: 9.5px 0 7.5px;}
}